"IDS_ADD_SERVICE_SESSION_ASSISTAR" = "Assist AR\nСоздать код сеанса дополненной реальности";
"IDS_ADD_SERVICE_SESSION_QUICKSUPPORT" = "Удалённая поддержка\nСоздать код стандартного сеанса TeamViewer";
"IDS_ADD_SERVICE_SESSION" = "Создать код сеанса";
"IDS_ADD" = "Добавить";
"IDS_BUDDY_ADDACONTACT" = "Добавить контакт";
"IDS_BUDDY_ADDAREMOTECOMPUTER" = "Добавить удалённый компьютер";
"IDS_BUDDY_ADDTHISCOMPUTER" = "Добавить этот компьютер";
"IDS_BUDDY_CHAT_MENU_CONNECT" = "Подключиться";
"IDS_BUDDY_CREATE_SESSION_CODE_TITLE" = "Создать код сеанса";
"IDS_BUDDY_CREATEAGROUP" = "Добавить новую группу";
"IDS_BUDDY_DELETE_MSG_TITLE" = "Подтвердить удаление";
"IDS_BUDDY_INFO_TOOL_MENU_TOOLTIP" = "Больше...";
"IDS_BUDDY_INSTANT_SUPPORT_CLOSE_CONFIRMATION" = "Вы действительно хотите закрыть и удалить заявку на обслуживание'%1%' из списка?";
"IDS_BUDDY_INSTANT_SUPPORT_CLOSE" = "Закрыть";
"IDS_BUDDY_INSTANT_SUPPORT_ENTER_EMAIL" = "Введите адрес e-mail";
"IDS_BUDDY_INSTANT_SUPPORT_ENTER_NAME" = "Введите имя";
"IDS_BUDDY_INSTANT_SUPPORT_ENTER_PROBLEM_DESCRIPTION" = "Введите описание проблемы";
"IDS_BUDDY_INSTANT_SUPPORT_NOTES" = "Описание";
"IDS_BUDDY_NEARBY_BTN" = "Ближайшие контакты и устройства";
"IDS_BUDDY_PROPERTIES_TITLE" = "Свойства партнёра";
"IDS_BUDDY_SELECT_MACHINE_DIALOG_DESC" = "%1% в настоящее время в онлайне с различных устройств. Выберите одно устройство для подключения.";
"IDS_BUDDY_SELECT_MACHINE_DIALOG_TITLE" = "Подключение";
"IDS_CANCEL" = "Отмена";
"IDS_CANT_CONNECT_MISSING_RIGHTS" = "У вас нет прав запрашивать у этого контакта подтверждение на подключение.";
"IDS_CONNECTING_STATE_TITLE_CONNECTING" = "Подключение";
"IDS_CONNECTING_STATE_TITLE_CONNECTION_NOT_ESTABLISHED" = "Соединение не установлено";
"IDS_CONSOLE_MENU_OPEN_SERVICE_QUEUE" = "Открыть очередь обслуживания...";
"IDS_COPY_LINK_TO_CLIPBOARD" = "Copy link";
"IDS_CREATE_SERVICECASE" = "Создать";
"IDS_ERROR_BUDDY_LOGIN" = "При попытке входа в вашу учетную запись возникла ошибка. Повторите попытку.";
"IDS_ERROR" = "Ошибка";
"IDS_GROUP_SHARING_DISABLED" = "With your license it is not possible to add contacts to a shared group.";
"IDS_HOMEPAGE_LINK_PERMISSION_INFO" = "https://www.teamviewer.com/link/?url=881911";
"IDS_INVITATION_SUBJECT_REMOTE_CONTROL" = "Приглашение к удалённому управлению";
"IDS_INVITE_ADDITIONAL_PARTICIPANT_INFO" = "Выберите контакт лица, которое вы хотите пригласить на\U00A0свой сеанс. Это лицо получит уведомление, которое необходимо будет подтвердить в\U00A0течение 90\U00A0секунд.";
"IDS_INVITE_ADDITIONAL_PARTICIPANT_TITLE" = "Пригласить дополнительного участника";
"IDS_INVITE_CONTACT_BY_MAIL" = "По E-mail или телефону...";
"IDS_INVITE_CONTACT" = "Пригласить контакт";
"IDS_INVITE_FOR_BETTER_CHAT_TITLE" = "Добавить участника";
"IDS_INVITE_MESSAGE_ASSISTAR" = "Здравствуйте,\r\n\r\nЗагрузите следующее программное обеспечение для запуска сеанса удаленной поддержки на базе дополненной реальности с помощью TeamViewer Assist AR:\r\n\r\n@@URL:QS@@\r\n\r\n\r\nС уважением,\r\n@@NAME@@\r\n\r\n\r\n";
"IDS_INVITE_MESSAGE_REMOTE_CONTROL" = "Здравствуйте,\r\n\r\nЗагрузите следующее программное обеспечение, чтобы запустить инструмент удалённого доступа TeamViewer QuickSupport:\r\n\r\n@@URL:QS@@\r\n\r\n\r\nС уважением,\r\n@@NAME@@\r\n\r\n\r\nwww.teamviewer.com - Простое удалённое управление и сотрудничество";
"IDS_LOGOFF" = "Завершение сеанса";
"IDS_MAILTO_CAPTION_PARTNER" = "Пригласить партнёра";
"IDS_MANAGE_PARTNER_ATTRIBUTES_TOOLTIP" = "Управление атрибутами устройства";
"IDS_MANAGE_PARTNER_ATTRIBUTES" = "Создать";
"IDS_MANAGED_DEVICE_ATTRIBUTE_EDITION" = "Installed Product";
"IDS_MANAGED_DEVICE_ATTRIBUTE_VERSION" = "Installed Version";
"IDS_MANAGED_DEVICE_ATTRIBUTES_HEADER" = "Device Information";
"IDS_MCO_OPEN_DESIGN_AND_DEPLOY" = "Открыть «Проектирование и развертывание»...";
"IDS_MCO_OPEN_USER_MANAGEMENT" = "Открыть «Управление пользователями»...";
"IDS_MOBILE_WAKE_STARTING_APP" = "Запуск приложения Host...";
"IDS_MOVE" = "Переместить";
"IDS_NEARBY_BUTTON_TITLE" = "Показать близлежащие контакты и устройства";
"IDS_NEARBY_TITLE" = "Ближайшие";
"IDS_NO_MANAGED_DEVICE_ATTRIBUTES_MESSAGE" = "No device information available. Please contact your company administrator to provide the device information.";
"IDS_NO_NOTIFICATIONS_AVAILABLE" = "В настоящий момент уведомления недоступны.";
"IDS_NO_PARTNER_ATTRIBUTES_MESSAGE_ADMIN" = "Нет доступных пользовательских атрибутов устройства. Нажмите «Создать», чтобы предоставить пользовательские атрибуты устройства для всех сотрудников компании.";
"IDS_NO_PARTNER_ATTRIBUTES_MESSAGE" = "Нет доступных пользовательских атрибутов устройства. Чтобы предоставить атрибуты устройства, обратитесь к администратору своей компании.";
"IDS_NOT_LOGGED_IN_CONNECT" = "Для автоматического подключения вы должны войти в свою учетную запись TeamViewer.";
"IDS_NOTIFICATION_CENTER_TITLE" = "Уведомления";
"IDS_OK" = "OK";
"IDS_PARTNER_ATTRIBUTES_HEADER" = "Пользовательская информация об устройствах";
"IDS_PARTNER_ATTRIBUTES_NO_VALUE" = "Вставьте значение";
"IDS_PL_ITEM_CONTEXT_MENU_CHAT" = "Отправить сообщение в чат";
"IDS_PL_ITEM_CONTEXT_MENU_DELETE" = "Удалить";
"IDS_PL_ITEM_CONTEXT_MENU_FILETRANSFER" = "Передача файлов";
"IDS_PL_ITEM_CONTEXT_MENU_PRESENTATION" = "Демонстрация";
"IDS_PL_ITEM_CONTEXT_MENU_PROPERTIES" = "Свойства";
"IDS_PL_ITEM_CONTEXT_MENU_RC_CONFIRM" = "Удалённое управление (запрашивать подтверждение)";
"IDS_PL_ITEM_CONTEXT_MENU_RC_PASSWORD" = "Удалённое управление (используя пароль)";
"IDS_PL_ITEM_CONTEXT_MENU_RS" = "Удаленное управление";
"IDS_PL_ITEM_CONTEXT_MENU_SENDFILE" = "Отправить файл";
"IDS_PLPOPUP_MULTISELECT_GROUP_DESCRIPTION" = "Пожалуйста, выберите, куда необходимо переместить выбранные записи.";
"IDS_PLPOPUP_MULTISELECT_GROUP_TITLE" = "Переместить";
"IDS_PRODUCT_NAME_APP_SV" = "TeamViewer Single Version App";
"IDS_PRODUCT_NAME_LFAR" = "LifeAR";
"IDS_PRODUCT_NAME_MOBF_QJ" = "TeamViewer QuickJoin Mobile";
"IDS_PRODUCT_NAME_TV" = "TeamViewer";
"IDS_PRODUCT_NAME_TVAR" = "Assist AR";
"IDS_PRODUCT_NAME_TVBH" = "Beehive";
"IDS_PRODUCT_NAME_TVC" = "TeamViewer Custom";
"IDS_PRODUCT_NAME_TVCL" = "TeamViewer";
"IDS_PRODUCT_NAME_TVH" = "TeamViewer Host";
"IDS_PRODUCT_NAME_TVHC" = "TeamViewer Host Custom";
"IDS_PRODUCT_NAME_TVHIOT" = "TeamViewer Host IoT";
"IDS_PRODUCT_NAME_TVHM" = "TeamViewer Host Mobile";
"IDS_PRODUCT_NAME_TVMSDK" = "Screen Sharing SDK";
"IDS_PRODUCT_NAME_TVNI" = "TeamViewer Run Without Installation";
"IDS_PRODUCT_NAME_TVP" = "TeamViewer Portable";
"IDS_PRODUCT_NAME_TVPL" = "TeamViewer Pilot Lite";
"IDS_PRODUCT_NAME_TVQJ" = "TeamViewer QuickJoin";
"IDS_PRODUCT_NAME_TVQJC" = "TeamViewer QuickJoin Custom";
"IDS_PRODUCT_NAME_TVQS" = "TeamViewer QuickSupport";
"IDS_PRODUCT_NAME_TVQSC" = "TeamViewer QuickSupport Custom";
"IDS_REMOTE_ACCOUNT_ASSIGNMENT_ASSIGN" = "Связать";
"IDS_REMOTE_ACCOUNT_ASSIGNMENT_PASSWORD" = "Пароль:";
"IDS_REMOTEACCESS_ACTIVATION_ENDPOINT_ALREADY_ACTIVATED_P1" = "Сбой лицензирования Remote Access в %1%. Этот компьютер уже лицензирован.";
"IDS_REMOTEACCESS_ACTIVATION_NO_LICENSE_AVAILABLE_P1" = "Сбой лицензирования Remote Access в %1%. Для вашей учетной записи нет доступных лицензий удаленного доступа.";
"IDS_REMOTEACCESS_AUTOMATIC_ENDPOINT_ACTIVATION_BUTTON" = "Добавить к лицензии";
"IDS_REMOTEACCESS_AUTOMATIC_ENDPOINT_ACTIVATION_CAPTION" = "Лицензирование удаленного доступа";
"IDS_REMOTEACCESS_AUTOMATIC_ENDPOINT_ACTIVATION_ERROR" = "Компьютер не был лицензирован. Повторите попытку. Если ошибка сохраняется, обратитесь в нашу службу технической поддержки.";
"IDS_REMOTEACCESS_AUTOMATIC_ENDPOINT_ACTIVATION" = "Вам разрешено устанавливать соединения только с лицензированными компьютерами.\n\nХотите добавить этот компьютер к своей лицензии?";
"IDS_REMOTEACCESS_AUTOMATIC_NOREMAININGACTIVATION_TEXT" = "Вы можете подключаться только к лицензированным компьютерам. Вы уже достигли предельного количества операций по лицензии в текущем месяце.\n\nПопробуйте повторить попытку в следующем месяце, приобретите дополнительный пакет устройств или обратитесь в нашу службу поддержки.";
"IDS_REMOTEACCESS_NOSLOTS_TEXT" = "Ваша лицензия не позволяет добавить новые компьютеры.\n\nРасширьте свой план, чтобы можно было добавлять компьютеры.";
"IDS_REMOTEWORKER_AUTOMATIC_ENDPOINT_ACTIVATION_CAPTION" = "Remote Worker licensing";
"IDS_REMOTEWORKER_AUTOMATIC_NOREMAININGACTIVATION_TEXT" = "You can only connect to licensed computers. You have already reached the limit for licensing actions for this year.\n\nPlease buy an additional devices package or contact our support.";
"IDS_REMOVE" = "Удалить";
"IDS_RETRY" = "Повтор";
"IDS_SC_CREATE" = "Создать заявку";
"IDS_SC_SERCIVECAMP" = "servicecamp";
"IDS_SC_SHOWALL" = "Показать всё";
"IDS_SC_TRIALBUTTON" = "Начать";
"IDS_SC_TRIALTEXT" = "servicecamp ‒ это облако, используемое сервисной службой, которое помогает Вам оказывать квалифицированную помощь клиентам.";
"IDS_SELECTION_LIMIT_EXCEEDED_CAPTION" = "Достигнут предел выбора";
"IDS_SELECTION_LIMIT_EXCEEDED_TEXT_P1" = "Вы превысили предел выбора для этого окна. Для выполнения этого действия отмените, по крайней мере, %1% выбор(ы).";
"IDS_SEND_SMS_CONTACT_US_BTN" = "Свяжитесь с нами";
"IDS_SEND_SMS_CONTACT_US_EMAIL_RECIPIENT_PILOT" = "assistar@teamviewer.com";
"IDS_SEND_SMS_CONTACT_US_EMAIL_RECIPIENT_TENSOR" = "service@teamviewer.com";
"IDS_SEND_SMS_FAILED_DLG_TITLE" = "Произошла ошибка";
"IDS_SEND_SMS_FAILED" = "Не удалось отправить приглашение. Повторите попытку.";
"IDS_SEND_SMS_HARDLIMIT_REACHED_ASSISTAR" = "Вы достигли максимального числа SMS-приглашений TeamViewer Assist AR. Свяжитесь с нами: assistar@teamviewer.com";
"IDS_SEND_SMS_HARDLIMIT_REACHED_TENSOR" = "You reached the maximum number of TeamViewer Tensor SMS invites. Please get in contact with us: service@teamviewer.com";
"IDS_SEND_SMS_INVALID_NUMBER_FORMAT" = "Указан недействительный номер. Укажите корректный номер телефона.";
"IDS_SEND_SMS_INVITE_INVALID_COUNTRY_CODE_TITLE" = "Номер телефона необходимо указывать в международном формате, т.\U00A0е. с\U00A0кодом страны. Например: +1 311 555 0123";
"IDS_SEND_SMS_INVITE_SHEET_BUTTON_TITLE" = "Отправить";
"IDS_SEND_SMS_INVITE_TITLE" = "Ваше сообщение";
"IDS_SEND_SMS_LICENSE_REQUIRED_ASSISTAR" = "Вы пытаетесь отправить приглашение на сеанс Assist AR. Для этого необходимо добавить TeamViewer\U00A0Assist AR к вашей текущей подписке.";
"IDS_SEND_SMS_LICENSE_REQUIRED_TENSOR" = "You are trying to invite someone to a Tensor session. This requires adding TeamViewer Tensor to your current subscription plan.";
"IDS_SEND_SMS_LIMIT_REACHED_DLG_TITLE" = "Достигнуто предельное количество SMS";
"IDS_SEND_SMS_PHONENUMBER" = "Номер мобильного телефона";
"IDS_SEND_SMS_SOFTLIMIT_REACHED_ASSISTAR" = "Обратите внимание, что вы достигли предельного количества SMS-приглашений за месяц, предусмотренного вашей подпиской TeamViewer Assist AR. Вы можете продолжить пользоваться этой функцией до следующего уведомления.";
"IDS_SEND_SMS_SOFTLIMIT_REACHED_TENSOR" = "Please note that you reached the monthly limit of SMS invitations included in your TeamViewer Tensor subscription. You can continue to use this functionality until further notice.";
"IDS_SEND_SMS_TRY_AGAIN_BTN" = "Повторите попытку";
"IDS_SENDFILE_SELECT_RECIPIENT_TITLE" = "Отправить %1% файл (файлы) ...";
"IDS_SERVICECAMP_INTEGRATION_CREATE_TICKET_FAILED" = "Создание запроса не выполнено";
"IDS_SERVICECAMP_INTEGRATION_URL_NAVIGATION_FAILED" = "Сервер недоступен";
"IDS_SERVICECASE_NOTIFICATION_ASSIGNED_ONLINE" = "Заявки на обслуживание, назначенные Вам и в сети";
"IDS_SERVICECASE_NOTIFICATION_ASSIGNED" = "Service case assigned to you";
"IDS_SERVICECASE_NOTIFICATION_CREATED_ONLINE" = "Новая заявка на обслуживание в сети";
"IDS_SERVICECASE_NOTIFICATION_CREATED" = "New service case created";
"IDS_SERVICECASE_NOTIFICATION_NAME_AND_DESC_P2" = "%1%\n%2%";
"IDS_SERVICECASE_NOTIFICATION_ONLINE" = "Заявка на обслуживание в сети";
"IDS_SESSIONCODE_PARAM_FOR_INVITE_MESSAGE_P2" = "Session code: %1%\r\n\r\n%2%";
"IDS_SHARE_GROUP_PERMISSION_INFO" = "Узнать больше";
"IDS_SKIP_X_MORE_WARNINGS_P1" = "Пропустить %1% предупреждения";
"IDS_SMS_INVITE_LIABILITY_TEXT" = "Нажимая на кнопку «Отправить», вы подтверждаете, что несете ответственность за соблюдение всех применимых национальных законодательных и нормативных актов, касающихся отправки электронных сообщений и т.\U00A0п. Такие законодательные и нормативные акты могут требовать от вас, например, получения предварительного согласия получателя в определенной форме.";
"IDS_SMS_INVITE_MESSAGE_ASSISTAR_P1" = "Перейдите по следующей ссылке, чтобы присоединиться к сеансу TeamViewer Assist AR:\r\nhttps://getassistar.teamviewer.com/%1%";
"IDS_SMS_INVITE_MESSAGE_TENSOR_P1" = "Please open the link below to join the TeamViewer Tensor Session:\nhttps://get.teamviewer.com/v15/%1%";
"IDS_SMS_INVITE" = "SMS-приглашение";
"IDS_STATUS_AUTHENTICATING" = "Идентификация...";
"IDS_STATUS_AUTHENTICATIONCANCELED" = "Идентификация отменена";
"IDS_STATUS_BEACON_CONNECTING" = "Подключение...";
"IDS_STATUS_MODE_NOT_SUPPORTED" = "Невозможно установить соединение. ";
"IDS_STATUS_MSG_NOROUTE_LoggedOut" = "На компьютере партнёра не запущен TeamViewer.";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_VPN_NOT_SUPPORTED_OPEN_LINK" = "На устройстве не поддерживаются VPN-соединения. Пожалуйста, откройте эту ссылку на поддерживаемом устройстве.";
